=== debian/control ===
Source: prism-webapp-shareflow
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-shareflow
Architecture: all
Depends: prism
Homepage: http://www.zenbe.com/shareflow
Description: Shareflow WebApp for Prism
 Shareflow WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
